# NAME: Peacock
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Peacock/Peacock.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 1
payload:
  - DOMAIN-SUFFIX,peacocktv.com
